{% extends "base.html" %}
{% load i18n %}

{% block content %}
<div class="container">
    <div class="row card-row">
        <div class="col-12 col-sm-9 col-lg-6 mx-auto my-auto">
            <div class="card">
                <div class="card-header text-center text-danger">
                    <h1>{% trans "Error 404" %}</h1>
                </div>
                <div class="card-body text-center">
                    {% trans "Sorry! The page you requested could not be found." %}
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content %}